# Generated by Django 2.2.2 on 2019-07-20 14:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0005_datereport_report'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='date_deposit',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='report',
            name='description',
            field=models.TextField(),
        ),
    ]
